package com.tofly.ghrq_route.module.user.domain;

import java.io.Serializable;
import java.util.List;

/**
 * Created by Amu on 2018/2/24.
 */

@SuppressWarnings("serial")
public class DepartUserBean implements Serializable {
    private String name;
    private int id;
    private List<MessageUserBean> users;

    public List<MessageUserBean> getUser() {
        return users;
    }

    public void setUser(List<MessageUserBean> users) {
        this.users = users;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
}
